/*初始化样式*/

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.wh {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.flex {
    display: flex;
    display: -webkit-flex;
}

.wrap {
    flex-wrap: wrap
}

.j-space-between {
    justify-content: space-between
}

.j-flex-start {
    justify-content: flex-start
}

.j-flex-end {
    justify-content: flex-end
}

.j-center {
    justify-content: center
}

.a-j-center {
    align-items: center;
    justify-content: center
}

.a-center {
    align-items: center
}

.a-flex-start {
    align-items: flex-start
}

.a-flex-end {
    align-items: flex-end
}


/*头部样式*/

.top2 {
    height: 100px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
}

.logo {
    position: relative;
    max-width: 250px;
}

.logo a {
    display: block;
}

.logo img {
    max-width: 100%;
    max-height: 62px;
}


/*热门搜索*/

.hotSearch {
    float: left;
    height: 24px;
    line-height: 24px;
    font-weight: normal;
    color: #0d0d0d;
    font-size: 14px;
}

.hotSearch a {
    margin-right: 6px;
    color: #0d0d0d;
}

.banr {
    position: relative;
    overflow: hidden;
}

.banr .mySwiper2 {}

.banr .mySwiper2 .swiper-slide img {
    width: 100%;
    display: block;
}

.banr .aa {
    position: absolute;
    right: -6%;
    bottom: 0;
    width: 40%;
    z-index: 9999;
}

.banr .mySwiper {}

.banr .mySwiper .swiper-slide img {
    width: 100%;
    display: block;
    cursor: pointer;
}

.banr .mySwiper .swiper-slide-thumb-active {
    border: 1px solid #2461ef;
}

.banr .bb {
    width: 100%;
    position: absolute;
    left: 0;
    top: 28%;
    z-index: 99;
}

.banr .bb .wz {
    width: 44.75%;
}

.banr .bb .wz h2 {
    font-size: 54px;
    color: #fff;
}

.banr .bb .wz h3 {
    font-size: 18px;
    color: #fff;
    line-height: 2;
    margin: 1.5vw 0 3vw;
}

.banr .bb .wz a {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 16px;
    border: 1px solid #fff;
    width: 180px;
    line-height: 54px;
}

.banr .cc {
    width: 100%;
    position: absolute;
    left: 0;
    top: 86%;
    z-index: 99;
}

.banr .swiper-button-prev {
    background: url(//cdn.myxypt.com/403a2182/22/06/44f6591aed96a51d29c7384e857ef72e34d57618.png) no-repeat;
    width: 80px;
    height: 80px;
    background-size: 100%;
    position: absolute;
    left: 18.75%;
    top: 86%;
    opacity: 1;
}

.banr .swiper-button-next {
    background: url(//cdn.myxypt.com/403a2182/22/06/e5275c0bedc9b47754533b59da961c2074e38fd9.png) no-repeat;
    width: 80px;
    height: 80px;
    background-size: 100%;
    position: absolute;
    left: 25.78%;
    top: 86%;
    opacity: 1;
}

.banr .swiper-button-prev:hover {
    background: url(//cdn.myxypt.com/403a2182/22/06/1054c14fec1b42fe597ee6d597c9efbe0abc8bfe.png) no-repeat;
}

.banr .swiper-button-next:hover {
    background: url(//cdn.myxypt.com/403a2182/22/06/8c6712671eb79504bad8cc2f0ab9bacbaf86d4db.png) no-repeat;
}

@media (max-width:1800px) {
    .banr .swiper-button-prev {
        left: 16.75%;
    }
    .banr .swiper-button-next {
        left: 23.78%;
    }
}

@media (max-width:1600px) {
    .banr .swiper-button-prev {
        left: 12.75%;
    }
    .banr .swiper-button-next {
        left: 18.78%;
    }
}

@media (max-width:1440px) {
    .banr .swiper-button-prev {
        left: 8.3%;
    }
    .banr .swiper-button-next {
        left: 15.78%;
    }
}

.box1 {
    background: url(//cdn.myxypt.com/403a2182/22/06/84fd3e2d74a154cf228ca51e591d1f3f1ff829f7.png) no-repeat;
    background-size: cover;
    padding: 4vw 0;
    overflow: hidden;
}

.about {
    width: 30%;
}

.abtt {
    font-size: 36px;
    color: #112659;
}

.abtt span {
    font-size: 24px;
    color: #2461ef;
    padding-left: 15px;
    font-style: italic;
    font-family: "Arial";
}

.abtt p {
    font-size: 24px;
    color: #112659;
    margin-top: 8px;
}

.abwz {
    font-size: 14px;
    color: #5e6065;
    margin-top: 2vw;
    line-height: 2;
}

.apic {
    width: 67.83%;
    position: relative;
    overflow: hidden;
}

.atu {
    width: 100%;
    position: relative;
}

.atu img {
    display: block;
    width: 100%;
}

.atu .slick-dots {
    position: absolute;
    top: 46%;
    right: 4%;
    width: 12px;
}

.atu .slick-dots li {
    background: #fff;
    text-indent: -10000px;
    overflow: hidden;
    width: 11px;
    height: 11px;
    margin: 6px 0;
    border-radius: 50%;
    border: none;
    outline: none;
    border: 1px solid #fff;
}

.atu .slick-dots li.slick-active {
    background: none!important;
}

.atu .slick-dots li button {
    display: none;
}

@media (max-width:768px) {
    .about {
        width: 100%;
    }
    .apic {
        width: 100%;
        margin-top: 3vw;
    }
    .abtt {
        font-size: 30px;
    }
    .abtt span {
        font-size: 20px;
    }
    .abtt p {
        font-size: 20px;
        margin-top: 4px;
    }
}

@media (max-width:425px) {
    .abtt {
        font-size: 25px;
    }
    .abtt span {
        font-size: 16px;
    }
    .abtt p {
        font-size: 16px;
        margin-top: 0;
    }
    .atu .slick-dots {
        top: 38%;
    }
    .atu .slick-dots li {
        margin: 3px 0;
        width: 8px;
        height: 8px;
    }
}

.box2 {
    overflow: hidden;
    background: #f2f8f6;
    padding: 4vw 0;
}

.prolist {
    width: 45.92%;
}

.prolist li {
    text-align: center;
    width: 25%;
    cursor: pointer;
}

.prolist li .img img {
    max-width: 100%;
}

.prolist li h3 {
    color: #5e6065;
    font-size: 16px;
    margin-top: 12px;
    height: 40px;
}

.prolist li.cur h3 {
    color: #30d593;
}

.proimg {
    display: none;
    margin-top: 2vw;
}

.proimg.clicked {
    display: block;
}

.proimg li {
    float: left;
    width: 49%;
    position: relative;
}

.proimg li:nth-child(2) {
    float: right;
}

.proimg li .img img {
    width: 100%;
    display: block;
}

.proimg li .det {
    width: 88%;
    margin: 0 auto;
    position: absolute;
    left: 6%;
    bottom: 16px;
}

.proimg li h3 {
    font-size: 18px;
    color: #787a7e;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.proimg li h4 {
    color: #999999;
    font-size: 50px;
    font-weight: 200;
}

.proimg li:hover h3 {
    color: #30d593;
}

.proimg li:hover h4 {
    color: #30d593;
}

@media (max-width:768px) {
    .prolist li h3 {
        font-size: 14px;
    }
    .proimg li h3 {
        font-size: 14px;
    }
    .proimg li h4 {
        font-size: 32px;
    }
}

@media (max-width:425px) {
    .prolist {
        width: 100%;
        margin-top: 2vw;
    }
    .prolist li .img img {
        max-width: 30%;
        margin: 0 auto;
    }
    .prolist li h3 {
        margin-top: 8px;
    }
    .proimg li .det {
        bottom: 8px;
    }
    .proimg li h3 {
        font-size: 14px;
    }
    .proimg li h4 {
        font-size: 26px;
    }
}

@media (max-width:320px) {
    .prolist li h3 {
        font-size: 13px;
    }
}

.box3 {
    overflow: hidden;
    background: #f2f8f6;
    padding-bottom: 4vw;
}

.bt {
    font-size: 36px;
    color: #112659;
}

.bt span {
    font-size: 24px;
    color: #2461ef;
    font-style: italic;
    font-family: "Arial";
    display: block;
    line-height: 1;
}

.prod1 {
    position: relative;
}

.prod1 li {
    width: 49%;
    background: #fff;
    margin-bottom: 2vw;
    float: left;
}

.prod1 li:nth-child(1) {
    margin-top: 2vw;
}

.prod1 li:nth-child(2n) {
    float: right;
}

.prod1 li .img img {
    width: 100%;
    display: block;
}

.prod1 li .det {
    width: 92%;
    margin: 0 auto;
    padding: 20px 0 28px;
}

.prod1 li h3 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #112659;
    font-size: 18px;
}

.prod1 li h5 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #999999;
    font-size: 14px;
    margin-top: 8px;
}

.prod1 li:nth-child(3) {
    position: absolute;
    left: 0;
    top: 54%;
}

@media (max-width:1440px) {
    .prod1 li:nth-child(3) {
        top: 53%;
    }
}

@media (max-width:1024px) {
    .prod1 li:nth-child(3) {
        top: 52.5%;
    }
}

@media (max-width:768px) {
    .bt {
        font-size: 30px;
    }
    .bt span {
        font-size: 20px;
    }
    .prod1 li h3 {
        font-size: 16px;
    }
    .prod1 li:nth-child(3) {
        top: 52%;
    }
}

@media (max-width:425px) {
    .bt {
        font-size: 25px;
    }
    .bt span {
        font-size: 16px;
    }
    .prod1 li h3 {
        font-size: 14px;
    }
    .prod1 li h5 {
        font-size: 12px;
    }
    .prod1 li .det {
        padding: 10px 0 14px;
    }
}

.box4 {
    background: url(//cdn.myxypt.com/403a2182/22/06/e1013aec7728459804ee8f070cad48f58fc51d1a.jpg) no-repeat;
    background-size: cover;
    padding-top: 4vw;
    overflow: hidden;
}

.b4 {
    margin-left: calc((100% - 1200px) / 2);
    background: #fff;
}

.b4 .cont {
    margin-left: 4%;
    padding: 3vw 0;
}

.xw11 {
    margin-top: 3vw;
}

.xw11 li {
    padding: 40px 0;
}

.xw11 li .det {
    width: 86%;
    margin: 0 auto;
}

.xw11 li h3 {
    font-size: 24px;
    color: #30d593;
    font-style: italic;
    font-family: "Arial";
}

.xw11 li h4 {
    color: #112659;
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    margin: 15px 0;
}

.xw11 li h5 {
    color: #666666;
    font-size: 14px;
    line-height: 2;
}

.xw11 li .mo {
    color: #112659;
    font-size: 14px;
    margin-top: 7%;
}

.xw11 li:hover {
    background: #2461ef;
}

.xw11 li:hover h4 {
    color: #fff;
}

.xw11 li:hover h5 {
    color: #fff;
    opacity: .6;
}

.xw11 li:hover .mo {
    color: #fff;
}

@media (max-width:1024px) {
    .b4 {
        margin-left: 15px;
    }
    .b4 .cont {
        margin-left: 15px;
    }
    .xw11 li h3 {
        font-size: 22px;
    }
    .xw11 li h4 {
        font-size: 15px;
        line-height: 25px;
        height: 50px;
    }
    .xw11 li h5 {
        font-size: 12px;
    }
    .xw11 li .mo {
        font-size: 12px;
    }
}

@media (max-width:768px) {
    .xw11 li h3 {
        font-size: 18px;
    }
    .xw11 li h4 {
        font-size: 14px;
        line-height: 20px;
        height: 40px;
    }
}


/*页面底部*/

.foot {
    background: #112659;
    border-bottom: 2px solid #293c6a;
    padding: 4% 0 2%;
}

.foot1 {}

.flogo img {
    max-width: 100%;
    display: block;
}

.lx {
    margin-top: 13%;
}

.lx h2 {
    color: #fff;
    font-style: italic;
    font-family: "Arial";
    font-size: 32px;
    margin-bottom: 6px;
}

.lx h3 {
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, .6);
}

.lx h3 a {
    color: rgba(255, 255, 255, .6);
}

.codes {
    margin-top: 4%;
    width: 27.5%;
    float: right;
}

.codes li {
    width: 32%;
    text-align: center;
}

.codes li img {
    width: 100%;
    display: block;
}

.codes li h3 {
    color: #fff;
    font-size: 14px;
    margin-top: 16px;
}

.copyright {
    line-height: 18px;
    padding: 16px 0;
    font-size: 12px;
    color: rgba(255, 255, 255, .6);
    background: #112659;
}

.copyright a {
    color: rgba(255, 255, 255, .6);
}

.footer33 {
    height: 50px;
}

@media (max-width: 768px) {
    .xypg-right-content img {
        max-width: 100%!important;
        width: auto!important;
        height: auto!important;
    }
    .codes li {
        width: 40%;
    }
    .codes li h3 {
        font-size: 12px;
        margin-top: 10px;
    }
    .lx h2 {
        font-size: 28px;
    }
    .lx h3 {
        font-size: 14px;
    }
}

@media (max-width: 640px) {
    .foot {
        display: none;
    }
}


/* 友情链接 */

.c-link {
    font-size: 12px;
    color: rgba(255, 255, 255, .6);
    padding: 10px 0;
}

.c-link .con {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.c-link span {
    cursor: pointer;
    display: block;
}

.c-link dd {
    width: calc(100% - 70px);
    color: rgba(255, 255, 255, .6);
}

.c-link dd a {
    color: rgba(255, 255, 255, .6);
}

.c-link a {
    color: #2a333c;
    padding: 0 4px;
    font-size: 12px;
}


/* 手机页脚 */

.footer3 {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #222;
}

.footer3 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer3 ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    font-size: 0;
}

.footer3 ul li a {
    display: block;
    color: #ffffff;
}

.footer3 ul li .iconfont {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.footer3 ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ffffff;
}